
    
h1, h2, h3, h4, h5, h6 {
  font-family: 'Big Shoulders Display', sans-serif;
  font-weight: 800;
  text-transform: uppercase;
  border: 0 none;
  font-size-adjust: inherit;
  font-stretch: inherit;
  font-style: inherit;
  font-variant: inherit;
  font-weight: 800;
  line-height: 1.2em;
  outline: 0 none;
  vertical-align: baseline;
  margin-top: 20px;
  margin-bottom: 10px;
}

h1.page-title, h1.page-header, .page-title, .field-name-title h2, .field-name-title h1 {
  position: relative;
  display: block;
  padding: 16px 10px 5px 0px;
  float: none;
  clear: left;
  font-family: 'Big Shoulders Display', sans-serif;
  color: #003b4a;
  font-size: 36px;
  line-height: 1em;
  font-weight: 800;
  text-transform: uppercase;  
}
@media screen and (min-width: 768px) {
h1.page-title, h1.page-header, .page-title, .field-name-title h2, .field-name-title h1 {
  font-size: 55px;
}
}

h2 { 
  color: #008294;
  font-size: 36px;
}
h2.medium {
  font-size: 45px;
  text-align: center;
}
h2.large {
  margin-top: 0;
  padding-top: 0;
  margin-bottom: 0;
  padding-bottom: 24px;
    background-image: none;
    font-size: 72px;
    line-height: 72px;
    text-align: center;
}
aside h2.block-title {
  padding-bottom: 0px;
  font-size: 38px;
  color: #003b4a;
}
  
h3 {
  color: #003b4a;
  font-size: 28px;
}
h4 {
  margin-top: 10px;
  color: #003b4a;
  font-size: 22px;
}
h5 {
  margin-top: 10px;
  color: #d54400;
  font-size: 20px;
  font-weight: 600;  
}


a, p, ul, ol, li, img, span, strong, em {
    border: 0 none;
    font: inherit;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
}
ul {
  margin-top: 0px;
  margin-bottom: 10px;
  padding-left: 40px;
  font-family: 'PT Sans', sans-serif;
  font-size: 17px;
  line-height: 1.2em;
}

ol {
  margin-top: 0px;
  margin-bottom: 10px;
  padding-left: 40px;
  font-family: 'PT Sans', sans-serif;
  font-size: 17px;
  line-height: 1.4em;
}

li {
  margin-bottom: 10px;
}

table, tbody, tfoot, thead, tr, th, td {
    border: 0 none;
    font: inherit;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
}
applet, object, iframe, blockquote, pre, abbr, acronym, address, big, cite, code, del, dfn, font, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, caption, fieldset, form, label, legend {
    border: 0 none;
    font: inherit;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
}
article, aside, figure, footer, header, hgroup, section {
    border: 0 none;
    font: inherit;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
}
canvas, details, embed, figcaption, menu, nav, output, ruby, summary, time, mark, audio, video {
    border: 0 none;
    font: inherit;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
b, strong {
    font-weight: bold;
}
em, i {
    font-style: italic;
}
ol, ul {
    list-style: none outside none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: none;
}
:focus {
    outline: 0 none;
}
ins {
    text-decoration: none;
}
del {
    text-decoration: line-through;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

BODY, .paragraph-body, p {
  font-family: 'PT Sans', sans-serif;
  font-size: 17px;
  line-height: 1.5em;
}
BODY, .paragraph-body, p {
  font-family: 'PT Sans', sans-serif;
  font-size: 17px;
  line-height: 1.5em;
}

hr {
  padding-bottom: 0;
  border-top: 0;
  border-bottom: 1px solid #c2c2c2;
}

p, .paragraph-body {
  margin-top: 24px;
  margin-bottom: 32px;
}

.field-type-text-with-summary p, .field-type-text-with-summary span {
  font-family: 'PT Sans', sans-serif !important;
  font-size: 17px !important;
  line-height: 1.5em !important;
}
aside p, aside .paragraph-body {
  margin-top: 0px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  color: #333;  
}

aside section {margin-bottom: 54px; }

.container-fluid {
  padding: 0;
}
header#navbar .region-header, .main-container, footer .region-footer section, #block-views-blog-block-1 .view-blog {
  max-width: 1200px;
  width: 90%;
  margin-right: auto;
  margin-left: auto;
}
#block-views-blog-block-1 {
  max-width: 100%;
  width: 100%;
}
.main-container {
  margin-top: 40px;
}
.front .main-container {
  max-width: 100%;
  width: 100%;
  margin-top: 0;
}

footer.footer {
  border-top: 0;
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 80px;
  background-color: #003b4a;  
  max-width: 100%;
  text-align: center;
  color: white;
}
footer a, footer a:link, footer a:visited {
  color: #f1c400;
}
footer a:hover {
  color: #008294
}

#navbar {
  width: 100%;
  margin: 0px;
  padding-top: 23px;
  padding-bottom: 23px;
  background-color: #f1c400;
  border: 0;
  box-shadow: 0 1px 9px 0 rgba(0, 0, 0, 0.3);
  border-radius: 0;
}

nav {
  position: relative;
  float: right;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
  background-color: transparent !important;
}

.main-container > .row { margin: 0; }
.main-container > .row > section { padding: 0 15px 0 0; }
.front .main-container > .row > section { padding: 0; }


#navigation .menu {
  font-family: Bebasneue, sans-serif;
  color: #fff;
  margin-top: 10px;
  margin-bottom: 10px;
}
#navigation .menu > .leaf {
  margin-right: 6px;
  padding: 0;
  border-radius: 4px;
  background-color: #d54400;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  font-family: 'Big Shoulders Display', sans-serif;
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  letter-spacing: 1px;
  text-transform: uppercase;
}
#navigation .menu > .leaf:hover {
  background-color: #f1611d;
}
#navigation .menu.navbar-nav > .leaf.active {
  background-color: #003b4a;
}
#navigation .menu.navbar-nav > .leaf.active > a {
  background-color: transparent;
}
#navigation .menu > .leaf > a {
  position: relative;
  display: inline-block;
  vertical-align: top;
  text-decoration: none;
  color: #fff;
  text-align: left;
  margin-left: auto;
  margin-right: auto;
  padding-top: 10px;
  padding-bottom: 10px;  
}

.brand {
  display: block;
  height: 60px;
  padding-top: 0px;
  float: left;
  width: 250px;
  background-image: url(../images/SC-IA-Logo-Horiz-Black.svg);
  background-position: 0% 50%;
  background-size: auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
  font-family: 'Bebas Neue', sans-serif;
  color: #fff;
  font-size: 30px;
  line-height: 1em;
  letter-spacing: 0.5px;
  text-decoration: none;
  -o-object-fit: fill;
  object-fit: fill;
}


@media (max-width: 767px) {
  .brand {
    float: none; 
    text-align: center;
    margin: 0 auto;
  }
  .navbar-nav, nav {
    float:none;
    position: static;
    text-align: center;
  }
  .nav > li {
    display: inline-block;
  }
  #navigation .menu > .leaf > a {
    font-size: 17px;
    padding: 8px;
  }
  #navigation .menu {
      
  }
  #navbar {
    padding-top: 18px; 
    padding-bottom: 4px;
  }
}

.paragraphs-item-video {
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #003b4a;
}
.paragraphs-item-video .content {
  width: 90%;
  max-width: 1200px;
  margin-top: 73px;
  margin-bottom: 73px;
  margin-right: auto;
  margin-left: auto;  
}
.paragraphs-item-video .content h2 {
  color: #fff;
  margin-bottom: 36px;
  font-size: 45px;
  line-height: 1em;
  text-align: center;  
}
.paragraphs-item-video .content {
  color: white;
}
.paragraphs-item-video .content a, .paragraphs-item-video .content a:link, .paragraphs-item-video .content a:visited {
  color: #f1c400;
}
.paragraphs-item-video .content a:hover {
  color: #008294
}
.paragraphs-item-video .field-name-field-vimeo-id, .paragraphs-item-video .field-name-field-youtube-id {
    width: 80%;
    margin-right: auto;
    margin-left: auto;
}

.paragraphs-item-hero {
  margin-bottom: 0px;
  padding: 0px 0 0 0px;
  background-color: #008294;  
  color: white;
}
@media (min-width: 792px) {
  .paragraphs-item-hero {
    padding: 0px 31px 0 0px;
  }
}

.paragraphs-item-hero h1 {
  margin-left: 8%;
  font-size: 60px;
  color: #fff;
  line-height: 0.9em;
  font-weight: 600;
  text-transform: uppercase;
}
@media (min-width: 1043px) and (max-width: 1505px) {
  .paragraphs-item-hero h1 {
    font-size: 70px;
    font-size: 4.2vw;
    padding-top: 5vw;
  }
}
@media (min-width: 1505px) {
  .paragraphs-item-hero h1 {
    font-size: 70px;
    padding-top: 3vw;
  }
}
@media (min-width: 768px) and (max-width: 1042px) {
  .paragraphs-item-hero h1 {
    font-size: 60px;
    font-size: 4.2vw;
    padding-top: 5vw;
  }
}
@media (min-width: 768px) {
  .paragraphs-item-hero h1 {
    /*margin-left: -8%;*/
  }
}



.paragraphs-item-hero h1 strong {
  color: #FFD105;
  font-weight: 800;
}
.paragraphs-item-hero .field-name-field-actionurl {
  float: right;
  display:inline-block;
  text-align: right;
  background-image: url(../images/yellow-chevron-3-update.svg);
  background-position: 0% 5px;
  background-size: auto 70%;
  background-repeat: no-repeat;
  -webkit-transition: all 400ms ease;
  transition: all 400ms ease;
  font-family: Bebasneue, sans-serif;
  color: #fff;
  font-size: 30px;
  padding-left: 50px;
}
.paragraphs-item-hero .field-name-field-actionurl a {
  margin-left: 6px;
  font-family: 'Big Shoulders Display', sans-serif;
  color: white;
  font-size: 42px;
  line-height: 50px;
  font-weight: 800;
  text-transform: uppercase;
  border-bottom: 4px solid #f1c400;
  white-space: nowrap;
  text-decoration: none;
}
.paragraphs-item-hero .field-name-field-actionurl:hover {
  -webkit-transform: translate(10px, 0px);
  -ms-transform: translate(10px, 0px);
  transform: translate(10px, 0px);
  color: #f1c400;
}
.hero-image {
  width: 100%;
  height: 500px;
  margin-bottom: 20px;
  background-size: cover;
  background-position: 50% 50%;  
}
@media (min-width: 768px) {
  .hero-image {
    float: left;
    width: 55%;
    height: 65%;
    min-height: 550px;
    margin-bottom: 0px;
  }
}
.hero-image > DIV { display: none }
.hero-text {
  padding-bottom: 20px;
}
@media (min-width: 768px) {
  .hero-text {
    float: left;
    width: 45%;  
  }
}
.hero-text P {
  font-family: 'PT Sans', sans-serif;
  font-size: 20px;  
}

@media (min-width: 768px) {
  .hero-text H1 { width: 60%; }
  .hero-text P { width: 52%; margin-left: 8%; }
  .hero-text DIV { margin-right: 40%; }
}
@media (max-width: 1041px) {
  .hero-text H1 { width: 95%; }
  .hero-text P { width: 90%; margin-left: 5%; }
  .hero-text DIV { margin-right: 5%; }
}

@media (max-width: 1505px) {
  .hero-text H1 { width: 80%; }
  .hero-text P { width: 72%; margin-left: 8%; }
  .hero-text DIV { margin-right: 20%; }
}
@media (max-width: 757px) {
.hero-text H1 { width: 90%; margin-right: auto;margin-left: auto; }
.hero-text P { width: 90%; margin-right: auto;margin-left: auto;  }
.hero-text DIV { margin-right: 5%; }
}

.front .field-name-body { display: none; }
.paragraphs-item-take-action-group, .front .field-name-body, .region-content > section.block-block {
  width: 90%;
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
  text-align:center;
  padding-top: 85px;
  padding-bottom: 85px;  
}
.front .field-name-body, .region-content > section.block-block, .region-content > section.block-views {
  text-align:left;
}
.paragraphs-item-take-action-group h2 {
  color: #003b4a;
  margin-top: 0;
  padding-top: 0;
  margin-bottom: 0;
  padding-bottom: 24px;
  background-image: none;
  font-size: 72px;
  line-height: 72px;
  text-align: center;
}
.paragraphs-item-take-action-group .field-name-field-text { 
  margin-top: 24px;
  margin-bottom: 32px;
  font-family: 'PT Sans', sans-serif;
  font-size: 20px;
}

.paragraphs-items-field-icons .field-name-field-icons .field-items {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 24px;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  margin-top: 45px;
  -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
}
.paragraphs-items-field-icons.takeactions_1 .field-name-field-icons .field-items {
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
}
.paragraphs-items-field-icons.takeactions_2 .field-name-field-icons .field-items {
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
}
.paragraphs-items-field-icons.takeactions_3 .field-name-field-icons .field-items {
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
}
.paragraphs-items-field-icons.takeactions_4 .field-name-field-icons .field-items {
  -ms-grid-columns: 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}
.paragraphs-items-field-icons.takeactions_5 .field-name-field-icons .field-items {
  -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
}


@media screen and (max-width: 991px) {
  .paragraphs-items-field-icons.takeactions_1 .field-name-field-icons .field-items {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }  
  .paragraphs-items-field-icons.takeactions_6 .field-name-field-icons .field-items {
    -ms-grid-columns: 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }
  .paragraphs-items-field-icons.takeactions_6 .field-name-field-icons .field-items, .paragraphs-items-field-icons.takeactions_4 .field-name-field-icons .field-items {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }
}


@media screen and (max-width: 767px) {
  .paragraphs-items-field-icons.takeactions_5 .field-name-field-icons .field-items, .paragraphs-items-field-icons.takeactions_3 .field-name-field-icons .field-items, .paragraphs-items-field-icons.takeactions_1 .field-name-field-icons .field-items {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }  
  .paragraphs-items-field-icons.takeactions_2 .field-name-field-icons .field-items, .paragraphs-items-field-icons.takeactions_4 .field-name-field-icons .field-items, .paragraphs-items-field-icons.takeactions_6 .field-name-field-icons .field-items {
      -ms-grid-columns: 1fr 1fr;
      grid-template-columns: 1fr 1fr;
  }
}


.paragraphs-items-field-icons .field-name-field-icons .field-item {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: 0px;
  padding: 17px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-style: solid;
  border-width: 1px;
  border-color: #e6e6e6;
  border-radius: 4px;
  background-color: #fff;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  font-family: Bebasneue, sans-serif;
  color: #008294;
  font-size: 20px;
  text-align: center;
  text-decoration: none;
}
.paragraphs-items-field-icons .field-name-field-icons .field-item:hover {
  box-shadow: 0 0 9px 3px rgba(0, 0, 0, 0.1);
  -webkit-transform: translate(1px, -1px);
  -ms-transform: translate(1px, -1px);
  transform: translate(1px, -1px);
  color: #d54400;
}
.paragraphs-items-field-icons .field-name-field-icons .field-item.coming:hover {
  box-shadow: none;
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
  color: #d54400;
}
.paragraphs-items-field-icons .field-name-field-icons .field-item.coming a, .paragraphs-items-field-icons .field-name-field-icons .field-item.coming div, .paragraphs-items-field-icons .field-name-field-icons .field-item.coming a:link, .paragraphs-items-field-icons .field-name-field-icons .field-item.coming a:hover {
  text-decoration: none; 
  color: #000;
  cursor: pointer;
}
.paragraphs-items-field-icons .field-name-field-icons .field-item.priority {
  border-width: 2px;
  border-color: #d54400;
}
.paragraphs-items-field-icons .field-name-field-icons .field-item.coming {
  border-color: #E6E7E8;
  opacity: .45;
}

.take-action-icon {
  position: relative;
  width: 100%;
  height: 100px;
  margin-bottom: 14px;
  background-image: url('../images/text.svg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.take-action-icon.knock {
  background-image: url('../images/knock.svg');
}

.take-action-icon.phone-calls {
  background-image: url('../images/phone-calls.svg');
}

.take-action-icon.battleground {
  background-image: url('../images/battleground.svg');
}

.take-action-icon.letters {
  background-image: url('../images/letters.svg');
}

.take-action-icon.party {
  background-image: url('../images/party.svg');
}

.take-action-text {
  border: 3px none #000;
  font-family: 'PT Sans', sans-serif;
  font-size: 20px;
  line-height: 1.1em;
  font-weight: 700;
  text-decoration: none;
}

.priority-tag {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  width: 100px;
  margin: -13px auto 18px;
  padding-top: 5px;
  padding-bottom: 5px;
  border-radius: 20px;
  background-color: #d54400;
  font-family: 'Big Shoulders Display', sans-serif;
  color: #fff;
  font-size: 16px;
  line-height: 1em;
  font-weight: 700;
  text-transform: uppercase;
}
.coming .priority-tag {
  background-color: transparent;
  border: 1px solid black;
  color: black;
}

.feature-section {
  background-color: #F7BE00;
  position: relative;
}
.feature-section h2 {
  padding-top: 16px;
  padding-right: 10px;
  padding-left: 0px;
  color: #003b4a;    
}
.feature-section-text.left {
  width: 90%;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;    
  text-align: center;
}
.feature-section-text .inner-content {
  padding-bottom: 30px; 
}
.feature-section-text .inner-content strong a {
  color: #003b4a;
  text-decoration: underline;
}

.feature-section-image > DIV { display: none; }
.feature-section-image {
  height: 200px;
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: scroll;
  -o-object-fit: fill;
  object-fit: fill;    
}
@media (min-width: 768px) {
  .feature-section-text.left {
    width: 100%;
    max-width: 1200px;
    text-align: left;
  }
  .feature-section-image {
    position: absolute;
    width: 60%;
    height: 100%;
    right: 0;
    top: 0;
  }
  .feature-section-text .inner-content {
    padding: 30px 20px 85px 20px; 
  }
  .feature-section-text .feature-section-text-block {
    float: left;
    width: 40%;
    max-width: 400px;
  }
}
@media (min-width: 1200px) {
  .feature-section-text .inner-content {
    padding: 30px 20px 85px 20px; 
  }
}
@media (min-width: 1900px) {
  .feature-section-image {
    width: 55%;
  }
}

.donation-section {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 80px;
  padding-bottom: 80px;
  text-align: center;
}    
.donation-section-inner {
  width: 90%;
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;  
}
.donation-section-inner p {
  margin-top: 24px;
  margin-bottom: 32px;
  font-family: 'PT Sans', sans-serif;
  font-size: 20px;
}

.donation-item {
  display: inline-block;
  margin-top: 8px;
  margin-right: 4px;
  margin-left: 4px;
  padding: 11px 11px 9px;
  border-style: solid;
  border-width: 3px;
  border-color: #d54400;
  border-radius: 11px;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  font-family: 'PT Sans', sans-serif;
  color: #d54400;
  font-size: 20px;
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 767px) {
.donation-item {
  margin-right: 2px;
  margin-left: 2px;
  border-width: 2px;
  padding: 9px 9px 7px;
  font-size: 17px;
}  
}

.donation-item input {display: none;}
.donation-item:hover, .donation-item label:focus {
  background-color: #d54400;
  color: #fff;
}
.donation-item.selected {
  background-color: #F7BE00;
  color: #000;
}
aside .donation-item {
  padding: 11px 0 9px 0;
  margin-right: 2%;
  margin-left: 2%;
  width: 45%;
  margin-bottom: 11px;
}
@media screen and (min-width: 768px) and (max-width: 1151px) {
  aside .donation-item {
    padding: 8px 0 7px 0;
    margin-right: 2%;
    margin-left: 2%;
    width: 40%;
    margin-bottom: 11px;
    border-width: 2px;
  }
  aside .donation-item label{
    font-size: 15px;
  }
}

aside a.button {
  display: block;
  margin-bottom: 36px;
}

#donation_submit, aside .button {
  width: 100%;
  max-width: 400px;
}
#donation_submit, aside .button, #block-system-main a.button {
  padding-top: 10px;
  padding-bottom: 10px;
  border: 0;
  border-radius: 7px;
  background-color: #d54400;
  color: white;
  font-family: 'Big Shoulders Display', sans-serif;
  font-size: 30px;
  line-height: 1.2em;
  font-weight: 800;
  text-align: center;
  letter-spacing: 0.5px;
  text-transform: uppercase;
}
#donation_submit:hover, aside .button:hover, #block-system-main a.button:hover, #donation_submit:focus, aside .button:focus, #block-system-main a.button:focus {
  background-color: #008294;
  text-decoration: none;
}
aside #donation_submit, aside .button, #block-system-main a.button {
  font-size: 24px;
  margin-top: 12px;
}
#block-system-main a.button {
  display: inline-block;
  margin: 0 auto;
  padding-left: 20px;
  padding-right: 20px;
}


#block-views-blog-block-1 {
  padding-top: 80px;
  padding-bottom: 80px;
  background-color: #008294;
  background-image: none;
  background-size: auto;  
}
#block-views-blog-block-1 .view-blog {
}
#block-views-blog-block-1 h2.block-title {
  margin-bottom: 8px;
  padding-bottom: 30px;
  background-image: none;
  font-size: 72px;
  text-align: center;
  color:white;
}

.blog-items h3 {
  text-transform: none;
-webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  font-size: 18px;
  line-height: 1.3em;
  font-weight: 700;
  text-decoration: none;  
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: 'PT Sans', sans-serif;
  min-height: 45px;
}
.blog-items h3 a {
  color: #008294;
}
.blog-items h3 a:hover, .blog-items .blog-item:hover a {
  color: #d54400;
}
.blog-items .blog-item {
  border-style: solid;
  border-width: 1px;
  border-color: #e6e6e6;
  border-radius: 4px;
  background-color: #fff;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  font-family: Bebasneue, sans-serif;
  color: #008294;
  font-size: 20px;
  text-align: left;
  text-decoration: none;
  cursor: pointer;  
  padding: 17px; 
  margin-top: 17px;
}
.blog-items .blog-item:hover {
  box-shadow: 0 0 9px 3px rgba(0, 0, 0, 0.1);
  -webkit-transform: translate(1px, -1px);
  -ms-transform: translate(1px, -1px);
  transform: translate(1px, -1px);
}


INPUT[type=text] {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 45px;
  margin-right: 0px;
  margin-bottom: 25px;
  margin-left: 0px;
  padding-top: 8px;
  padding-left: 40px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-style: solid;
  border-width: 1px;
  border-color: #b3b3b3;
  border-radius: 6px;
  background-color: #fff;
  font-family: 'PT Sans', sans-serif;
  color: #333;
  font-size: 16px;
  font-weight: 700;
  text-align: left;
}

INPUT[type=text]:focus {
  border-width: 2px;
  border-color: #d54400;
}

footer .more-link a {
  display: inline-block;
  text-align: center;
  color: white;
  font-size: 17px;
  padding-top: 12px;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;  
}
footer .more-link a:hover {
  color: #f1c400;
}

#block-block-6 { 
  padding-top: 22px;
  border-style: none none solid;
  border-width: 1px;
  border-color: #000;
  padding-bottom: 17px;
  margin-bottom: 17px;
  font-family: 'PT Sans', sans-serif;  
  font-size: 14px;
  line-height: 20px;
  border-color: #000 #000 hsla(0, 0%, 100%, 0.3);  
}
#footer_links { padding-bottom: 23px; }
#footer_share { 
  text-align:center; 
  line-height: 47px;
}
#footer_links #links { text-align:center;}
#footer_links_list { line-height: 47px; }
#footer_links_list a {
  font-family: 'PT Sans', sans-serif;
  color: #f1c400;
  font-size: 13px;
  text-align: center;
  display: block;
  -webkit-transition: all 300ms ease;
  line-height: 20px;
  transition: all 300ms ease;  
}
#more_info a {
  transition: all 300ms ease;    
}

.share_title {
  padding: 0;
  margin: 0;
  display: inline-block;  
  margin-right: 7px;
  font-family: 'Big Shoulders Display', sans-serif;
  color: #fff;
  font-size: 20px;
  letter-spacing: 1px;
  text-transform: uppercase;
  line-height: 47px;
  vertical-align:middle;
}
.addthis_inline_share_toolbox_mfdx {
  padding: 0;
  margin: 0;
  clear: none !important;
  display: inline-block;
  vertical-align:middle;
}

@media screen and (min-width: 992px) {
  #footer_share { float: left;   width: 35%; text-align: left;}
  #footer_links #footer_links_list { 
    float: right; 
    text-align: right;
    width: 65%;
    }
  #footer_links_list a {
    display: inline;
  }
  #footer_links_list a:after {
    content: " | ";
    font-size: 17px;
    padding: 0 12px
  }
  #footer_links_list a:last-child:after {
    content: "";
    padding: 0;
  }
}
#more_info {
  clear: left;
  margin: 0 auto 17px;
  padding-top: 17px;
  padding-bottom: 17px;
  border-style: solid none none;
  border-width: 1px;
  border-color: hsla(0, 0%, 100%, 0.3) #000;
  font-family: 'PT Sans', sans-serif;
  color: #fff;
  text-align: center;  
  font-family: 'PT Sans', sans-serif;  
  font-size: 14px;
}
footer a:hover, #footer_links_list a:hover {
  color: #008294;
  text-decoration: none;
}

.divider {
    width: 90%;
    height: 4px;
    margin: 31px auto;
    background-color: #008294;
    -webkit-transform: skew(-30deg, 0deg);
    -ms-transform: skew(-30deg, 0deg);
    transform: skew(-30deg, 0deg);
    font-size: 1px;
    line-height: 4px;
}

section.col-sm-9 {
  padding-bottom: 36px;
}

.page-node-22 h3, .page-node-22 h3.candidate, .page-node-22 h4.candidate {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: 'Big Shoulders Display', sans-serif;
  color: #003b4a;
  font-size: 28px;
  line-height: 1.2em;
  font-weight: 800;
  text-transform: uppercase;  
}

.candidate {
  margin-top: 5px;
  margin-bottom: 10px;
  font-family: 'PT Sans', sans-serif;
  font-size: 17px;
  line-height: 1.5em;
}
p.article-byline {
  margin-top: 0px;
  margin-bottom: 25px;
  padding-top: 14px;  
  font-family: 'PT Sans', sans-serif;
  font-size: 13px;  
  color: #000;
  line-height: 12px;
  font-weight: 600;
  letter-spacing: 1px;
  text-decoration: none;
  text-transform: uppercase;  
}
time {
  font-family: 'PT Sans', sans-serif;
  display: block;
  margin-top: 8px;
  margin-bottom: 8px;
  font-size: 13px;
  white-space: nowrap;
}
@media screen and (min-width: 768px) {
  time {
    display: inline;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 12px;
    padding-left: 12px;
    border-left: 1px solid #afafaf;
  }
}
.field-name-sharing-code {
  font-family: 'PT Sans', sans-serif;
  font-size: 13px;  
  text-align: left; 
  color: #000;
  line-height: 12px;
  font-weight: 600;
  letter-spacing: 1px;
  text-decoration: none;
  text-transform: uppercase;   
}
@media screen and (min-width: 992px) {
  p.article-byline {
    width: 70%;
    float: left;
  }
  .field-name-sharing-code {
    text-align: right; 
    width: 27%;
    float: right;
    margin-right: 3%;
  }
  .field-name-body {
    clear: left;
  }
}

.field-type-text-with-summary p.pullquote, .pullquote {
  margin-bottom: 25px;
  margin-right: 0px;
  margin-left: 20px;
  padding: 24px 15px;
  border-style: solid none;
  border-width: 3px 1px;
  border-color: #d54400;
  font-family: 'Big Shoulders Display', sans-serif !important;
  color: #d54400;
  font-size: 24px !important;
  line-height: 1.1em !important;
  font-weight: 700;  
}
@media (min-width: 792px) {
  .field-type-text-with-summary p.pullquote, .pullquote {
    width: 40%;
    float: right;
    font-size: 32px !important;
  }
}
.field-type-text-with-summary p.caption, .caption {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 9px;
  padding-bottom: 9px;
  border-bottom: 1px solid #ccc;
  font-family: 'PT Sans', sans-serif;
  color: #666;
  font-size: 13px !important;  
}
.field-name-field-image {
  margin-bottom: 24px;
  width: 80%;
  margin: 33px auto;
}


/* FOR PAGES LIKE PLAN TO WIN*/
.not-front.no-sidebars .main-container {
    max-width: 100%;
    width: 100%;
    margin-top: 0;
}

.not-front.no-sidebars .paragraphs-item-take-action-group {
    padding-bottom: 35px;
}

.not-front.no-sidebars .main-container > .row > section {
    padding: 0;
}
.not-front.no-sidebars .paragraphs-item-hero h1 strong { margin-left: 8px;}
.not-front.no-sidebars .hero-text P {   font-size: 50px; font-family: 'Big Shoulders Display',sans-serif;; }
.not-front.no-sidebars .paragraphs-item-hero .field-name-field-actionurl {
  display: none; 
}
.not-front.no-sidebars .paragraphs-item-ad-hoc {
  padding: 0 15px;
  margin: 50px auto 60px;
}

.paragraphs-item-ad-hoc.yellow { background-color: #F7BE00; padding-top: 60px; padding-bottom: 50px;}
.paragraphs-item-ad-hoc.yellow strong a, .paragraphs-item-ad-hoc.yellow a {
    color: #003b4a;
    text-decoration: underline;
    font-weight: 700;
}
.paragraphs-item-ad-hoc.blue { width: 100%; background-color: #008294; color: white; padding-top: 30px; padding-bottom: 50px;}
.paragraphs-item-ad-hoc.blue a, .paragraphs-item-ad-hoc.blue strong a {
    color: #FFF;
    text-decoration: underline;
    font-weight: 700;
}
.paragraphs-item-ad-hoc.yellow h2 { margin-top: 0; color: black; } 
.paragraphs-item-ad-hoc.blue h2 { margin-top: 0; color: white; } 
.paragraphs-item-ad-hoc.yellow h3 { color: black; } 
.paragraphs-item-ad-hoc.blue h3 { color: white; } 
.paragraphs-item-ad-hoc.yellow .callout, .paragraphs-item-ad-hoc.blue .callout { border-color: white; }

.not-front.no-sidebars h4 { margin-top: 20px; }

@media (min-width: 792px) {
  .not-front.no-sidebars h4 { margin-top: 10px; }
  .not-front.no-sidebars .paragraphs-item-ad-hoc {  width: 100%; padding: 40px 17.5%; margin-top: 30px;   }
  .not-front.no-sidebars .paragraphs-item-ad-hoc.narrow { width: 65%; padding: 0 7.5%;  }
  .not-front.no-sidebars .paragraphs-item-ad-hoc.full {  width: 100%; }
  .not-front.no-sidebars .paragraphs-item-ad-hoc.yellow { width: 100%; padding: 40px 17.5%; margin-top: 30px; }
  .not-front.no-sidebars .paragraphs-item-ad-hoc.blue {  width: 100%; padding: 40px 17.5%; margin-top: 30px;  }
}

.not-front.no-sidebars .paragraphs-item-ad-hoc h3 { text-transform: none; }
.not-front.no-sidebars .paragraphs-item-ad-hoc h2 { text-align: center; }
.not-front.no-sidebars .paragraphs-item-ad-hoc h3 { text-align: center; }
.not-front.no-sidebars .paragraphs-item-ad-hoc h4 { color: #d54400; }

.not-front.no-sidebars .paragraphs-item-ad-hoc.blue h4, .not-front.no-sidebars .paragraphs-item-ad-hoc.blue h5, .not-front.no-sidebars .paragraphs-item-ad-hoc.blue h3 { color: white; }
.not-front.no-sidebars .paragraphs-item-ad-hoc.blue h4, .not-front.no-sidebars .paragraphs-item-ad-hoc.blue h5 { text-transform: none; line-height: 1.2; }

.not-front.no-sidebars h2:hover { transform: scale(1.3) }
.not-front.no-sidebars h2 { transition: all 0.3s ease 0s;  }
.not-front.no-sidebars .paragraphs-item-ad-hoc h3.callout { padding: 10px; border: 1px solid grey; } 

table { width: 100%; margin: 0; padding: 0; }
table th { padding: 4px 10px; font-weight: bold; background-color: #008294; color: white; vertical-align: middle; }
table td { padding: 4px 10px; }
table tr:nth-of-type(even) td { background-color: #c6c6c6; }
table td:nth-of-type(even) { background-color: #efefef; }
table tr:nth-of-type(even) td:nth-of-type(even) { background-color: #d6d6d6; }
table tr td:first-child { font-weight: bold; }
table tr td:nth-of-type(3) { text-align: center; }
table tr td:nth-of-type(4) { text-align: right; }
table tr td:nth-of-type(5) { text-align: right; }
table tr th:nth-of-type(3) { text-align: center; }
table tr th:nth-of-type(4) { text-align: right; }
table tr th:nth-of-type(5) { text-align: right; }
table tr:last-child td { background-color: #30b2c4; color: white; font-weight: bold; }
table tr:last-child td:first-child { text-align:right; }
table tr:last-child td:nth-of-type(even) { background-color: #20a2b4; }

.table-wrapper {
    width: 100%;
    padding: 1px;
    border: 1px solid #F7BE00;
}
@media (min-width: 792px) {
  .table-wrapper { 
    width: 90%;
    margin: 0 auto;
  }
}

.not-front.no-sidebars ol.ol-icons { padding-left: 100px; margin-top: 40px;  }
.not-front.no-sidebars ol.ol-icons li { min-height: 100px;  }
.not-front.no-sidebars ol.ol-icons li:before { 
  display: inline-block;
  float: left;
  margin-left: -100px;
  width: 80px;
  height: 100px;
  overflow: hidden;
  content: " "; 
}
@media (min-width: 792px) {
  .not-front.no-sidebars ol.ol-icons.grid { 
    display: grid;
    grid-template-columns: auto auto;
    grid-column-gap: 120px;
    grid-row-gap: 50px;
  } 
}
.not-front.no-sidebars ol.ol-icons.grid p strong { font-size: x-large; font-family: 'Big Shoulders Display', sans-serif; display:block; margin-bottom: 10px;}
.not-front.no-sidebars ol.ol-icons li:hover strong a { color: #008294; }
.not-front.no-sidebars .blue ol.ol-icons li:hover strong a { color: #ffe; }
.not-front.no-sidebars li.battleground:before { background: url(/sites/content.sierraclub.org.voterguide/themes/bs_voterguide/images/battleground.svg) no-repeat }
.not-front.no-sidebars li.text:before { background: url(/sites/content.sierraclub.org.voterguide/themes/bs_voterguide/images/text.svg) no-repeat }
.not-front.no-sidebars li.call:before { background: url(/sites/content.sierraclub.org.voterguide/themes/bs_voterguide/images/phone-calls.svg) no-repeat }
.not-front.no-sidebars li.write:before { background: url(/sites/content.sierraclub.org.voterguide/themes/bs_voterguide/images/letters.svg) no-repeat }
.not-front.no-sidebars li.champion:before { background: url(/sites/content.sierraclub.org.voterguide/themes/bs_voterguide/images/party.svg) no-repeat }
.not-front.no-sidebars li.donate:before { background: url(/sites/content.sierraclub.org.voterguide/files/2020/dollar.svg) no-repeat;}


.modal { color: black; text-align: left; }
.modal a, .modal a:link, .modal a:visited { color: #23527c}

/* global */

.page-blog .view-header {padding: 0 15px;}
.page-blog .view-footer { margin-bottom: 40px; }
@media (min-width: 768px) {
  .page-blog .col-sm-4:nth-of-type(3n+1) {
      clear: left;
  }
}

.attribution {font-style: italic; font-size: small; }
.hero-text .attribution { padding-left: 8%; }
.hero-text .attribution a { color: white; text-decoration: none;}
.hero-text a, .hero-text a:visited, .hero-text a:active { color: white; text-decoration: underline;}


/* Letter writing */
.letter-writing { text-align: center; }
#letter-writing { width: 80%; margin: auto; }
.progress {
  background: #E6E7E8;
  border-radius: 30px;
  height: 30px;
  margin: 0;
  max-width: 100%;
  overflow: hidden;
  position: relative;
  width: 100%;
}

.progress-bar {
  background-color: #89D2D8;
  box-shadow: none;
  display: block;
  float: none;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  transform: skewX(-20deg);
  transition: width 200ms ease-out;
  width: auto;
  z-index: 0;
}
.page-node-1022 .paragraphs-item-ad-hoc h2 {text-align: center;}

.field-type-text-with-summary p.progress-status, .field-name-field-ad-hoc-text p.progress-status {
  color: #003b4a;
  font-size: 24px !important;
  font-weight: 700;
  line-height: 1.7;
  margin: 5px 0 10px;
}

.loading-image {
    -webkit-animation:spin 4s linear infinite;
    -moz-animation:spin 4s linear infinite;
    animation:spin 4s linear infinite;
}
@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }

INPUT[type=text] { padding-left: 12px; font-weight: normal;} 
.modal INPUT[type=text].form-control { height: 34px; margin-bottom: 0; font-size: 14px;}
.modal INPUT[type=text]:focus {
    border-width: 1px;
    border-color: 1rgb(102, 175, 233);
}

.small-text { font-size: 12px; line-height: 1.2;  }
.form-group.form-left { width: 50%; float: left; clear: left; }
.form-group.form-left input { width: 90%; }
.form-group.form-right { width: 50%; float: left; }
.form-group.form-full { clear: left; }
#kwform_zip { width: 60%; }
#kwform_email { width: 80%; }
.modal-body { padding-top: 0; }
.modal h2 { margin-top: 0; padding: 0; text-align: center; margin-bottom: 15px; font-size: 28px;}
.modal #submit.btn-info {
    clear: left;
    margin: 15px auto;
    background-color: #d54400;
    border-width: 0;
    box-shadow: none;
    -webkit-box-shadow: none;
    font-family: 'Big Shoulders Display',sans-serif;
    font-size: 30px;
    line-height: 1.2em;
    font-weight: 800;
    letter-spacing: 0.5px;
    text-transform: uppercase;    
}
.modal #submit.btn-info:hover { background: #31b0d5;}
.modal-header {
    padding: 15px 15px 0;
    border-bottom: 0px solid #e5e5e5;
}
.disclaimer { margin-top: 15px;}
#at-custom-sidebar { z-index: 5 !important;}

.no-vertical-padding { padding-top: 0; padding-bottom: 0; }
.no-vertical-margin { margin-top: 0; margin-bottom: 0; }



.color-blue { color: #008294 }
.color-red { color: #F7BE00 }
.color-yellow { color: #d54400 }

.center {text-align:center;}
.xx-large {font-size: 40px; line-height: 1.1;}
.x-large {font-size: 30px; line-height: 1.1;}
.large {font-size: 20px; line-height: 1.1;}
.small {font-size: 12px; line-height: 1.2;}
.x-small {font-size: 10px; line-height: 1.2;}
.xx-small {font-size: 8px; line-height: 1.2;}

.box-white { padding: 12px; border: 1px solid white; }
.box-grey { padding: 12px; border: 1px solid grey; }

.normalcase { text-transform: none !important; }
.uppercase { text-transform: uppercase !important; }
.lowercase { text-transform: lowercase !important; }
.capitalize { text-transform: capitalize !important;}

